body {
 	width: 100%;
 	max-width: 100%;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-top: 0px;
 	font-size: 180%;
 	-webkit-text-size-adjust: none;
 	
 }
 .time { font-size: 200%;}
 .tags { font-size: 200%;}
h1 { font-size: 200%;}
h5 { font-size: 250%;}
h4 {padding: 1px; width: 40px; visibility: hidden;}
iframe {
	max-width: 460px;
}
.wpis {
 	margin-left: 2px;
 	margin-right: 2px;
 }

img.alignright {max-width: 460px; height: auto;}
img.alignleft {max-width: 460px; height: auto;}
img.aligncenter {max-width: 460px; height: auto;}
a img.alignright {max-width: 460px; height: auto;}
a img.alignleft {max-width: 460px; height: auto;}
a img.aligncenter {max-width: 460px; height: auto;}

#credits {
	visibility: hidden;
}


#szukajka {
	visibility: hidden;
}
